@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Oswald:wght@200..700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");

/***** General CSS *****/

body {
    word-break: break-word;
    font-family: "Montserrat", sans-serif;
    color: #121111;
    overflow-x: hidden;
    font-size: 15px;
    line-height: 25px;
    font-weight: 500;
    position: relative;
    background-color: #dedfdf;
}

.container {
    max-width: 1440px;
}

@font-face {
    font-family: "cammron";
    src: url("../fonts/CammronDemo.ttf");
}


/***** Headings *****/

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #000000;
    font-family: "cammron";
}

h1 {
    font-size: 65px;
    line-height: 70px;
}

h2 {
    font-size: 56px;
    line-height: 62px;
}

h3 {
    font-size: 39px;
    line-height: 45px;
}

h4 {
    font-size: 25px;
    line-height: 30px;
}

h5 {
    font-size: 20px;
    line-height: 25px;
}

h6 {
    font-size: 18px;
    line-height: 22px;
}


/* p {
  font-size: 14px;
  line-height: 24px;
} */


/***** Gradient Text *****/


/***** Utilities *****/

.padd {
    padding: 100px 0;
    position: relative;
}

.paddTop {
    padding-top: 100px;
}

.paddBottom {
    padding-bottom: 100px;
}

.bt {
    display: inline-block;
}

.pbtn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 60px;
    background-color: #fff;
    border-radius: 45px;
    text-transform: uppercase;
    color: #131314;
    font-size: 14px;
    line-height: 22px;
    font-weight: 600;
    transition: 0.2s;
    border: 1px solid #6e5338;
    padding: 4px;
}

span.b-text {
    padding: 0px 15px;
}

span.arro-bt {
    height: 100%;
    flex-shrink: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px 22px 0 20px;
    border-radius: 0px 35px 35px 0px;
    transition: 0.2s;
    background: linear-gradient(to bottom, #062e7e 0%, #2f79bf 50%, #062e7e 100%);
}

span.arro-bt img {
    transition: 0.2s;
    width: 9px;
}


/* general btn css start  */

a {
    text-decoration: none;
    color: #fff;
    white-space: initial;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #fff;
}

a:hover {
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
}

img {
    max-width: 100%;
}

input[type="text"]:focus,
textarea:focus,
input[type="password"]:focus,
select:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    outline: none;
}

select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
textarea,
input[type="tel"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

ul {
    margin: 0 0 20px;
    padding: 0;
    list-style-type: none;
}

::-webkit-input-placeholder {
    color: #575757;
}

::-moz-placeholder {
    color: #575757;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #575757;
}

:-moz-placeholder {
    color: #575757;
    opacity: 1;
}


/*header css start */

.menuSec {
    padding: 10px 0;
}

.menuSec img {
    margin: 0;
}

.menuSec ul {
    position: relative;
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 60px;
}

.menuSec ul li {
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 0;
}

.menuSec li ul {
    display: none;
}

.menuSec ul li a {
    position: relative;
    display: inline-block;
    text-decoration: none;
    color: #111;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
}
.bt a.pbtn {
    font-size: 16px;
}
.menuSec ul li:last-child a {
    padding-right: 0px;
}

.menuSec ul li a:hover,
.menuSec ul li a.active {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    color: #062e7e;
}

.menuSec li:hover>ul {
    display: block;
    position: absolute;
    z-index: 1000;
    background-color: #000000;
    left: 0px;
    width: 230px;
    text-align: left;
    top: 38px;
}

.menuSec li>ul>li>a {
    border: none;
    padding: 13px 20px !important;
    color: #fff !important;
    overflow: hidden;
    font-size: 13px;
    line-height: 20px;
}

.menuSec li>ul>li,
.menuSec li>ul>li>a {
    display: block;
    margin: 0;
}

.menuSec li:hover li {
    float: none;
}

.menuSec li ul li a:hover {
    background-color: #ffffff;
    color: #000000 !important;
}

.menuSec ul ul ul {
    left: 100%;
    top: 0;
}

.menuSec li>ul>li:hover>ul {
    left: 230px;
    top: 0px;
    width: 270px;
}

.droopdwon li:hover>ul {
    display: block;
    position: absolute;
    z-index: 1000;
    background-color: #000000;
    left: 0px;
    width: 230px;
    text-align: left;
    top: 40px;
}

.droopdwon {
    float: left;
}

.droopdwon li:hover li a:hover {
    background-color: #ffffff;
    color: #000 !important;
}


/*header css start */

.dropdown-menu {
    position: absolute !important;
    z-index: 1000;
    display: block;
    min-width: 10rem;
    padding: 0.5rem 0;
    margin: 0;
    font-size: 1rem;
    color: #212529;
    text-align: left !important;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0.25rem;
}


/*banner css start */

img.ban-slide--img {
    height: 360px;
    border-radius: 20px;
    object-fit: cover;
    transition: 0.3s;
}

.slick-slide {
    transition: width 0.3s ease;
    margin: 20px 16px 18px;
}

.epxSlider .slick-slide.slick-active {
    opacity: 1;
}

.ban-btm {
    position: relative;
    overflow: hidden;
}

.epxSlider .slick-list {
    overflow: visible;
    padding: 0px 120px;
}

.grd {
    font-weight: bold;
    font-style: italic;
    background: linear-gradient(to bottom, #062e7e 0%, #2f79bf 50%, #062e7e 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: "oswald";
    background-clip: text;
    color: transparent;
    text-transform: uppercase;
}

.pbtn:hover {
    background: linear-gradient(to bottom, #062e7e 0%, #2f79bf 50%, #062e7e 100%);
    border-color: transparent;
}

.ban-topText h2 {
    font-size: 39px;
    line-height: 60px;
    position: relative;
    top: -20px;
}

.ban-top {
    display: flex;
    justify-content: flex-end;
    margin-right: 50px;
}

section.banner {
    position: relative;
    overflow: hidden;
    background: url("../images/banner-bg-img.png") no-repeat center center / 100% 100%;
}

header {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 12;
}

.banter-tp {
    position: relative;
    margin-top: 190px;
}

.ban-topText {
    position: relative;
    left: 70px;
}

.ban-lst {
    padding: 30px 0px 50px;
}


/*banner css end*/


/* about start */

section.aboutsec {
    position: relative;
    overflow: hidden;
    background: url("../images/ab-bg.png") no-repeat center center / 100% 100%;
}

img.ab1-img {
    height: 700px;
    width: 100%;
    object-fit: cover;
    border-radius: 70px;
    display: inline-block;
    position: relative;
    transition: 0.2s;
    object-position: left;
}

.ab-right h4,
.ab-right h5 {
    background: linear-gradient(to bottom, #062e7e 0%, #2f79bf 50%, #062e7e 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    text-transform: uppercase;
    font-weight: 600;
}

.ab-second {
    padding-bottom: 5px;
}

.ab-right {
    position: relative;
    padding-left: 14px;
}

.ab-right ul {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 14px;
}

.ab-box {
    padding: 10px 31px;
    background: #fff;
    border: 1px solid #062e7e;
    border-radius: 55px;
}

.ab-box h5 {
    margin-bottom: 2px;
    font-size: 17px;
    line-height: 25px;
}

.ab-box span {
    font-size: 14px;
    line-height: 20px;
    display: block;
}

img.ab-sm-img {
    height: 342px;
    width: 280px;
    object-fit: cover;
    border-radius: 50px;
    display: inline-block;
    transition: 0.2s;
    position: absolute;
    right: -10px;
    bottom: 122px;
    object-position: 100% 100%;
}


/* about start */


/* differ start */

.df-part1 {
    padding: 64px 40px 58px;
    background: url(../images/gal-img1.png) no-repeat center center / 100% 100%;
    border-radius: 32px;
    margin-bottom: 10px;
    transition: 0.4s;
}

.df-part1 span.suheading {
    text-transform: uppercase;
    font-size: 17px;
    color: #fff;
    font-family: "cammron";
    display: block;
    padding-bottom: 14px;
}

.df-part1 h2 {
    font-size: 48px;
    line-height: 54px;
    color: #fff;
    margin: 0;
}

.df-part1 h2 span {
    display: block;
    font-size: 67px;
    line-height: 85px;
}

.df-prt2-txt {
    background: url(../images/df-second.png) no-repeat center center / 100% 100%;
    padding: 49px 40px 110px;
    text-align: center;
    border-radius: 38px;
    margin-top: 10px;
    transition: 0.4s;
}

.df-right-btm {
    background: url(../images/dif-last.png) no-repeat center center / 100% 100%;
    text-align: center;
    padding: 130px 40px 40px;
    border-radius: 38px;
    margin-top: 10px;
    transition: 0.4s;
}

.df-prt2-txt h4 {
    color: #fff;
    font-size: 23px;
    line-height: 28px;
}

.df-prt2-txt span {
    color: #fff;
    display: block;
}

.df-right-btm h4 {
    color: #fff;
    font-size: 26px;
    line-height: 35px;
}

.df-right-btm span {
    display: block;
    color: #fff;
}

img.gal-left-2 {
    height: 310px;
    width: 100%;
    object-fit: cover;
    border-radius: 36px;
    transition: 0.2s;
}

img.gal-left-3 {
    object-fit: cover;
    border-radius: 36px;
    height: 590px;
    width: 100%;
    transition: 0.2s;
}

img.gal-righ-img2 {
    object-fit: cover;
    border-radius: 36px;
    height: 590px;
    width: 100%;
    transition: 0.2s;
}

.df-right-btm:hover {
    filter: drop-shadow(2px 4px 10px #999);
    transform: scale(1.01);
}

.df-prt2-txt:hover {
    filter: drop-shadow(2px 4px 10px #999);
    transform: scale(1.01);
}

img.gal-left-2:hover {
    filter: brightness(0.5);
    transform: scale(1.01);
}

img.gal-left-3:hover {
    filter: brightness(0.5);
    transform: scale(1.01);
}

img.gal-righ-img2:hover {
    filter: brightness(0.5);
    transform: scale(1.01);
}

.df-part1:hover {
    filter: drop-shadow(2px 4px 10px #999);
    transform: scale(1.01);
}


/* differ end  */


/* meets section start */

section.meet {
    background: url(../images/meet-bg-img.png) no-repeat center center / 100% 100%;
    padding-top: 80px;
    overflow: hidden;
}

.meetWrp {
    width: 82%;
    margin: 0 auto;
    position: relative;
    height: 550px;
}

.meet-card {
    position: absolute;
}

.meetWrp .col-lg-4:nth-child(1) .meet-card {
    top: 0;
    left: 0;
    z-index: 1;
}

.meetWrp .col-lg-4:nth-child(2) .meet-card {
    left: 390px;
    z-index: 2;
    top: 0;
}

.meetWrp .col-lg-4:nth-child(3) .meet-card {
    z-index: 3;
    right: -20px;
}

img.meet-img-in {
    height: 560px;
    object-fit: cover;
    border: 10px solid #dfeaf1;
    border-radius: 200px 200px 0px 0px;
    outline: 5px solid #fff;
    transition: 0.3s;
    width: 400px;
    object-position: 100% 70%;
}

img.meet-img-in:hover {
    transform: translateY(5px);
}

section.meet h2 {
    font-size: 48px;
    line-height: 56px;
}

section.meet h3.grd {
    font-size: 51px;
    line-height: 60px;
}

section.meet p {
    font-size: 18px;
    line-height: 30px;
    background: linear-gradient(to bottom, #062e7e 0%, #2f79bf 50%, #062e7e 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
    font-weight: 600;
}


/* meets section end */


/* chose start  */

section.chose {
    background: url(../images/chose-bg-img.png) no-repeat center center / 100% 100%;
}

.ch-header h2 {
    position: relative;
    display: inline-block;
    margin-bottom: 18px;
    padding-bottom: 14px;
    font-size: 50px;
    line-height: 55px;
    border-bottom: 1px solid #00000026;
    width: 80%;
}

.ch-sec-header h3 {
    font-size: 33px;
    line-height: 40px;
    padding-bottom: 10px;
}

.ch-sec-header span {
    text-transform: uppercase;
    font-size: 17px;
    font-weight: 600;
}

.ch-left {
    position: relative;
}

.ch-left ul {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding-top: 31px;
}

.ch-left ul li {
    display: flex;
    align-items: center;
    gap: 20px;
    padding-bottom: 32px;
    position: relative;
}

.chose-i {
    height: 62px;
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #e2e6ec;
    border-radius: 40px;
    position: relative;
}

.chose-txt span {
    font-size: 27px;
    line-height: 35px;
    font-family: "cammron";
}

.ch-left ul li:before {
    position: absolute;
    content: "";
    width: 1px;
    height: 60px;
    left: 24px;
    background: linear-gradient(to bottom, #062e7e 0%, #2f79bf 50%, #062e7e 100%);
    bottom: -10px;
}

.ch-left ul li:last-child:before {
    display: none;
}

.ch-right {
    position: relative;
    padding: 0px 26px 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}

img.chose-img1 {
    height: 610px;
    width: 100%;
    position: relative;
}

.ch-right:before {
    position: absolute;
    content: "";
    width: 105%;
    height: 39%;
    bottom: -10px;
    background: linear-gradient(to bottom, #062e7e 0%, #2f79bf 50%, #062e7e 100%);
    left: -20px;
    border-radius: 20px;
}


/* chose end   */


/* home logos start */

section.home-logo {
    background: #c4d3e2;
    border-radius: 50px;
    padding: 80px 0;
}

section.home-logo h1.grd {
    font-style: normal;
    margin-bottom: 40px;
    font-family: "cammron";
    font-weight: normal;
}

section.home-logo .slick-slide {
    opacity: 1;
    margin: 0 5px;
}


/* home logos end */


/* ========================= People Say Start =================== */

.our-client-sec .slick-slide {
    opacity: 1;
    margin: 0px 24px;
}

.client-box {
    margin: 0px 0;
    transition: all 0.2s;
}

.client-sli {
    position: relative;
    z-index: 1;
}

.client-sli::after {
    content: "";
    position: absolute;
    left: 0;
    top: 6%;
    border: 1px dashed #dbdedb;
    width: 100%;
    z-index: -1;
}

.client-box .quotess {
    position: relative;
    left: 0;
    top: 0;
    height: 45px;
    width: 45px;
    border-radius: 50%;
    background: linear-gradient(to bottom, #062e7e 0%, #2f79bf 50%, #062e7e 100%);
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 60px;
    z-index: 1;
    color: #fff;
    outline: 14px solid #c2cddc;
    margin-left: 5px;
}

.client-ineer-box {
    z-index: 2;
    padding: 40px 40px;
    position: relative;
    background: #dae4ee;
    height: 300px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.client-ineer-box ul {
    display: flex;
    justify-content: space-between;
    margin: 0 0 30px 0;
    align-items: flex-end;
}

.client-ineer-box ul li h4 {
    color: #141414;
    font-size: 17px;
    margin: 0;
    text-transform: capitalize;
    font-weight: 800;
    display: block;
    line-height: 36px;
}

.client-ineer-box ul li h4 span {
    font-size: 16px;
    display: block;
    color: #141414;
    margin-top: 0px;
    line-height: 16px;
}

.client-ineer-box ul li i {
    color: #ffc107;
    margin-left: 4px;
    font-size: 12px;
}

.client-ineer-box p {
    margin: 0;
    color: #1a1817;
    opacity: 60%;
    font-size: 15px;
    line-height: 25px;
}

section.our-client-sec {
    position: relative;
    overflow: hidden;
    background: url(../images/testimonial-bg-img.png) no-repeat center center / 100% 100%;
}

.testiWraper .slick-list {
    overflow: visible;
    padding: 0px 80px !important;
}

.client-header h2 {
    font-family: "cammron";
    font-style: normal;
    font-weight: 400;
}

.client-header p {
    opacity: 50%;
    line-height: 29px;
    font-weight: 600;
}

.client-ineer-box p b {
    opacity: 1;
    display: block;
}

.client-header {
    margin-bottom: 40px;
}

.client-ineer-box:before {
    content: "";
    position: absolute;
    top: -19px;
    left: 29px;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 19px solid #dae4ee;
    transition: 0.3s;
}

.slick-current .client-ineer-box:before {
    border-bottom: 19px solid #0b3a8d;
}

.slick-current .client-ineer-box {
    background: linear-gradient(to bottom, #062e7e 0%, #2f79bf 50%, #062e7e 100%);
}

.slick-current .client-ineer-box * {
    color: #fff;
    opacity: 1;
}


/* ========================= People Say End ===================== */


/* ----------------------------------------------- Footer ------------------------------------*/

.footerSec {
    padding: 80px 0px 0px;
    background: #062e7e;
}

footer h4 {
    position: relative;
    font-size: 30px;
    line-height: 40px;
    padding-bottom: 10px;
}

footer .foot-useful-link {
    padding-left: 40px;
    height: 100%;
    margin-bottom: 50px;
}

.news-letter {
    padding-left: 20px;
}

.social a {
    width: 40px;
    height: 40px;
    border: 1px solid #dddddd3d;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #fff;
    transition: 0.2s;
    border-radius: 45px;
}

.foot-useful-link:before {
    position: absolute;
    content: "";
    width: 1px;
    height: 100%;
    left: -20px;
    top: 0;
    background: #ffffff14;
}

.form-act {
    position: relative;
    width: 100%;
    background: #21458c;
    height: 56px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0px 104px 0 24px;
    border-radius: 40px;
    color: #fff;
}

.form-act input {
    background: transparent;
    border: 0px;
    color: #ffff;
    font-weight: 600;
    width: 100%;
    font-size: 13px;
}

.form-act button {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px 26px;
    border-radius: 45px;
    border: 0px;
    color: #71320ecc;
    background: #ede8e4;
    position: absolute;
    right: 0;
    top: 0;
    transition: 0.3s;
    text-transform: capitalize;
    font-weight: 600;
}

.form-act button:hover {
    background: #fff;
    color: #000;
}

.social a:hover {
    background: #fff;
    color: #093382;
}

.foot-useful-link ul a {
    display: inline-block;
    line-height: 28px;
    font-weight: 400;
    opacity: 90%;
}

.foot-useful-link ul a:hover {
    opacity: 1;
    text-decoration: underline;
}

.ft-newslater:before {
    position: absolute;
    content: "";
    width: 1px;
    height: 100%;
    left: -60px;
    top: 0;
    background: #ffffff14;
}

.footer-copy {
    border-top: 1px solid #ffffff14;
    padding: 18px 0px 0px;
    margin-top: 50px;
}

.footerSec h3 {
    font-size: 22px;
    line-height: 30px;
}

.form-act input::placeholder {
    color: #b3b3b3;
}

.footer-about p strong {
    font-weight: 600;
}

.footer-copyin {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

ul.two-colunms {
    column-count: 2;
}

.two-colunms {
    display: flex;
    justify-content: space-between;
    width: 75%;
}


/* ----------------------------------------------- Footer ------------------------------------*/


/* innerbanner start */

section.innerbaner {
    position: relative;
    overflow: hidden;
    padding: 240px 0 190px;
    background: url(../images/inner-banner-bg.png) no-repeat center center / 100% 100%;
}

.banner_video {
    width: 140px;
    /* height: 220px; */
    /* background: #c4d3de; */
    /* padding: 10px 0px; */
    /* border-radius: 3px; */
    /* border: 2px solid #fff; */
    /* box-shadow: 0px 0px 20px 0px inset #0000005e; */
}

.banner_video video {
    width: 100%;
    height: 100%;
}

.epxSlider .slick-slide {
    opacity: 1;
}


/* innerbanner end */

.brand-imag img {
    width: auto;
    height: auto;
}
.brand-imag {
    height: 70px;
    display: grid;
    place-content: center;
}
.log-slider2 {
  direction: rtl;
}
.ab-left video {
    width: 100%;
    height: 610px;
    /* object-fit: cover; */
}